﻿/*
$bluegrey: #dde1e6;
$navy: #123350;
//$blue: #0082ca; 
//$blue: #0470ac; 
$blue: #01598a; 
$babyblue: #46bfea;
$pink: #ff4f8d;
$sharppink: #d6187e;
$teal: #00c9a9;
*/
/*
.bg-sand{
    background: $sand;
}

.bg-gold{
    background: $gold;
}

.bg-blue{
    background: $blue;
}

.bg-black{
    background: $black;
}

.bg-grey{
    background: $grey;
}

.bg-stone{
    background: $stone;
}

.bg-cream{
    background: $cream;
}

.bg-purple{
    background: $purple;
}
*/
.profiles .intro .title {
  font-size: 35px;
  font-weight: 600;
  color: #2DA71F;
}
.profiles .set {
  margin-bottom: 50px;
}
.profiles .profile {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  text-align: center;
  margin-bottom: 40px;
  cursor: pointer;
}
.profiles .profile .image {
  width: 168px;
  height: 168px;
  position: relative;
  border-radius: 50%;
  margin-bottom: 20px;
  background-size: cover !important;
  background-position: center;
}
.profiles .profile p {
  margin-bottom: 0px;
}
.profiles .profile .name {
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  color: #025102;
}
.profiles .profile .position {
  font-size: 14px;
  line-height: 17px;
  font-weight: 500;
  color: #2DA71F;
}

.modal.team .modal-dialog .modal-content .modal-body {
  padding: 0px;
}
.modal.team .modal-dialog .modal-content .modal-body .row {
  height: 100%;
}
.modal.team .modal-dialog .modal-content .modal-body .row .image {
  background-size: cover;
  background-position: center center;
}
@media only screen and (max-width: 767px) {
  .modal.team .modal-dialog .modal-content .modal-body .row .image {
    height: 300px;
  }
}
.modal.team .modal-dialog .modal-content .modal-body .row .info {
  height: 324px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 60px;
  overflow: scroll;
}
.modal.team .modal-dialog .modal-content .modal-body .row .info .name {
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  color: #025102;
  margin-bottom: 10px;
}
.modal.team .modal-dialog .modal-content .modal-body .row .info .position {
  font-size: 15px;
  line-height: 17px;
  font-weight: 600;
  color: #2DA71F;
  margin-bottom: 20px;
}
.modal.team .modal-dialog .modal-content .modal-body .row .info .social-box {
  margin-bottom: 20px;
}
.modal.team .modal-dialog .modal-content .modal-body .row .info .social-box a {
  width: 34px;
  height: 34px;
  line-height: 29px;
  margin-left: 0px;
  margin-right: 3px;
}
.modal.team .modal-dialog .modal-content .modal-body .row .info .social-box a svg {
  max-height: 14px;
}
.modal.team .modal-dialog .modal-content .modal-body .row .info .about {
  font-size: 17px;
  line-height: 25px;
  color: #025102;
}
.modal.team .modal-dialog .modal-content .modal-body .row .info .about p {
  margin-bottom: 17px;
}
.modal.team .modal-dialog .modal-content .modal-body .row .info .about strong {
  font-weight: 600;
}
